<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="refresh" content="0;url=http://fearlesscities.nyc/index.php" />
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
    <title>FEARLESS CITIES - NORTH AMERICA</title>
</head>

<body>
	<div class="container-fluid">
		<header class="pt-sm-3"><nav><a href="rfp.html">Request for Proposals</a> | <a href="rfp-es.html">Convocatoria de Propuestas</a> | <a href="rfp-fr.html">Appel à communications</a> </nav></header>
		<div class="row mt-5 ml-3">
			<div class="col-sm pb-3 pr-0 pt-0 pl-md-3">
				<h1>FEARLESS CITIES</h1>
				<h2>North America Regional<br>Municipalist Summit</h2>
				<h3>New York City July 27-29, 2018</h3>
			</div>
			<div class="col-sm pb-3 pr-3 pt-0 pl-0">
				<p>We are excited to announce the first ever North American municipalist summit, which will happen in New York City July 27 - 29, 2018</p>

				<p>Co-sponsored by Cooperation Jackson, Movement NetLab and the Metropolitan Studies Department at NYU this regional Fearless Cities will include comprehensive participation from Canada, the United States and Mexico and will be rooted in the international network coalesced by last year’s Fearless Cities international summit. </p>

			</div>
		</div>
		<div class="row">
			<div class="col-md scheme-purple p-3">
				<div class="row p-3 pl-5">
					<h2>
						Request for Proposals
					</h2>
					<p>We need your participation to create a collaborative, informative, and inclusive summit. <strong>Please submit proposals</strong> for workshops, strategy sessions, open labs, or presentations/panels using <a href="rfp.html">this form</a></p>
					<p>Please submit your proposals by June 1st 11pm EST.</p>
					<p>Proposals will be approved by June 15th</p>

					<h2>Subscribe to Our Mailing List</h2>
						<!-- Begin MailChimp Signup Form -->
					<div id="mc_embed_signup">
						<form action="https://facebook.us14.list-manage.com/subscribe/post?u=c107d9d562f312be1fe73d08b&amp;id=9d000a8f7f" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate>
						    <div id="mc_embed_signup_scroll">
							
							<div class="indicates-required"><span class="asterisk">*</span> indicates required</div>
							<div class="mc-field-group row mt-3">
								<label for="mce-EMAIL" class="col-sm-4">Email Address  <span class="asterisk">*</span>
							</label>
								<input type="email" value="" name="EMAIL" class="required email col-sm-6 col-10" id="mce-EMAIL">
							</div>
							<div class="mc-field-group row mt-3">
								<label for="mce-FNAME" class="col-sm-4">First Name </label>
								<input type="text" value="" name="FNAME" class="col-sm-6 col-10" id="mce-FNAME">
							</div>
							<div class="mc-field-group row mt-3 mb-3">
								<label for="mce-LNAME" class="col-sm-4">Last Name </label>
								<input type="text" value="" name="LNAME" class="col-sm-6 col-10" id="mce-LNAME">
							</div>
							<div id="mce-responses" class="clear">
								<div class="response" id="mce-error-response" style="display:none"></div>
								<div class="response" id="mce-success-response" style="display:none"></div>
							</div>    <!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
						    <div style="position: absolute; left: -5000px;" aria-hidden="true"><input type="text" name="b_c107d9d562f312be1fe73d08b_9d000a8f7f" tabindex="-1" value=""></div>
						    <div class="clear"><input type="submit" value="Subscribe" name="subscribe" id="mc-embedded-subscribe" class="button"></div>
						    </div>
						</form>
					</div>
				</div>

				<!--End mc_embed_signup-->
			</div>
			<div class="col-md scheme-orange pl-3 pt-3 pr-3">
				<div class="row p-3 pr-sm-5">
					<h2 class="text-purple">
						Join us this summer in New York City. 
					</h2>
					<p>
					Over 3 days of workshops, meetings, panels, and hands on learning opportunities bracketed by 2 open public assemblies, social gatherings, and curated opportunities to explore social movements and solidarity economies in New York City, summit attendees will participate in an immersive municipalist gathering where they will forge lasting network ties that will be strengthened by smaller follow-up regional gatherings slated to occur in Jackson, Mississippi and other sites.
					</p>
				</div>
				<div class="row p-3 pr-sm-5 scheme-yellow"><h2>At Fearless Cities - North America 2018 we will:</h2>

				<ul>
					<li>Galvanize the growing network of municipalist movements across the globe</li>
					<li>Act as a gathering space to share successes and as an innovation locus to troubleshooting setbacks for movements at various stages of development</li>
					<li>Provide hands on opportunities to test new tools for participatory democracy and solidarity economies</li>
				  <li>Coalesce municipalist projects in the United States, Canada, and Mexico</li>
				  <li>Kickstart a series of regional municipalist gatherings in the United States and build ties and regularly scheduled opportunities for communication and collaboration</li>
				</ul>  

				</div>
			</div>
		</div>
	</div>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
</body>

</html>